/*
Theme Name:     Child Divi Theme 
Description:    Child Divi Theme
Author:         WNT
Template:       Divi
*/

@import url("../Divi/style.css");

#footer-info{
	float: none !important;
	text-align: center !important;
}

/* #page-container{
	overflow: hidden;
}

.single .post{
	padding-bottom: 0px !important;
}

.et_pb_post{
	margin-bottom: 0px !important;
} */

#top-menu li{
	text-align: center;
	line-height: 25px;
}

.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a{
	color: #0e4a31 !important;
}


